Bug 970212 - [abrt] oggvideotools-0.8-11.fc19: OggRingbuffer::getNextPageLength: Process /usr/bin/oggCut was killed by signal 6 (SIGABRT)
[abrt] oggvideotools-0.8-11.fc19: OggRingbuffer::getNextPageLength: Process /...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: oggvideotools (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Miller
Fedora Extras Quality Assurance
abrt_hash:09357e70f8bc15d1b0509b19d7a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 13:34 EDT by Igor Gnatenko
Modified: 2015-02-17 10:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:26:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (51.45 KB, text/plain)
2013-06-03 13:34 EDT, Igor Gnatenko
no flags Details
File: cgroup (142 bytes, text/plain)
2013-06-03 13:35 EDT, Igor Gnatenko
no flags Details
File: core_backtrace (1.29 KB, text/plain)
2013-06-03 13:35 EDT, Igor Gnatenko
no flags Details
File: dso_list (490 bytes, text/plain)
2013-06-03 13:35 EDT, Igor Gnatenko
no flags Details
File: environ (2.11 KB, text/plain)
2013-06-03 13:35 EDT, Igor Gnatenko
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-03 13:35 EDT, Igor Gnatenko
no flags Details
File: maps (2.69 KB, text/plain)
2013-06-03 13:35 EDT, Igor Gnatenko
no flags Details
File: open_fds (161 bytes, text/plain)
2013-06-03 13:35 EDT, Igor Gnatenko
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-06-03 13:35 EDT, Igor Gnatenko
no flags Details

  None (edit)
Description Igor Gnatenko 2013-06-03 13:34:53 EDT
Description of problem:
cutting video

Version-Release number of selected component:
oggvideotools-0.8-11.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        oggCut -s 284000 770_0186_10.ogv kulemin1.ogv
crash_function: OggRingbuffer::getNextPageLength
executable:     /usr/bin/oggCut
kernel:         3.9.4-300.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun  3 21:30:42 brain-Desktop abrt[6799]: Saved core dump of pid 6798 (/usr/bin/oggCut) to /var/tmp/abrt/ccpp-2013-06-03-21:30:42-6798 (557056 bytes)

Truncated backtrace:
Thread no. 1 (8 frames)
 #2 OggRingbuffer::getNextPageLength at oggRingbuffer.cpp:77
 #3 OggRingbuffer::getNextPages at oggRingbuffer.cpp:121
 #4 OggRingbuffer::getNextPage at oggRingbuffer.cpp:136
 #5 OggDecoder::getNextPages at oggDecoder.cpp:51
 #6 OggDecoder::operator<< at oggDecoder.cpp:71
 #7 StreamSerializer::fillPage at streamSerializer.cpp:263
 #8 StreamSerializer::fillStreams at streamSerializer.cpp:318
 #9 StreamSerializer::open at streamSerializer.cpp:80
Comment 1 Igor Gnatenko 2013-06-03 13:34:57 EDT
Created attachment 756428 [details]
File: backtrace
Comment 2 Igor Gnatenko 2013-06-03 13:35:00 EDT
Created attachment 756429 [details]
File: cgroup
Comment 3 Igor Gnatenko 2013-06-03 13:35:03 EDT
Created attachment 756430 [details]
File: core_backtrace
Comment 4 Igor Gnatenko 2013-06-03 13:35:06 EDT
Created attachment 756431 [details]
File: dso_list
Comment 5 Igor Gnatenko 2013-06-03 13:35:08 EDT
Created attachment 756432 [details]
File: environ
Comment 6 Igor Gnatenko 2013-06-03 13:35:11 EDT
Created attachment 756433 [details]
File: limits
Comment 7 Igor Gnatenko 2013-06-03 13:35:14 EDT
Created attachment 756434 [details]
File: maps
Comment 8 Igor Gnatenko 2013-06-03 13:35:17 EDT
Created attachment 756435 [details]
File: open_fds
Comment 9 Igor Gnatenko 2013-06-03 13:35:20 EDT
Created attachment 756436 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 13:18:49 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 10:26:31 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.